lastScrollY=0; 

function heartBeat(){ 
diffY=document.body.scrollTop; 
percent=.1*(diffY-lastScrollY); 
if(percent>0)percent=Math.ceil(percent); 
else percent=Math.floor(percent); 
document.all.lovexin1.style.pixelTop+=percent; 
document.all.lovexin2.style.pixelTop+=percent; 
document.all.lovexin5.style.pixelTop+=percent; 
lastScrollY=lastScrollY+percent; 
} 

suspendcode1="<DIV id=lovexin1 style='right:20px;POSITION:absolute;TOP:110px;'><a href='http://www.newasp.net' title='新云网络' target='_blank'><img border=0 src='images/logo2.gif'></a></div>" 
document.write(suspendcode1); 

suspendcode2="<DIV id=lovexin2 style='left:20px;POSITION:absolute;TOP:110px;'><a href='http://www.newasp.net' title='新云网络' target='_blank'><img border=0 src='images/logo2.gif'></a></div>" 
document.write(suspendcode2); 

suspendcode3="<DIV id=lovexin5 style='left:350px;POSITION:absolute;TOP:410px;'><a href='http://www.newasp.net' title='新云网络' target='_blank'><img border=0 src='images/logo2.gif'></a></div>" 
document.write(suspendcode3); 

window.setInterval("heartBeat()",1); 